prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include
datarootdir=/opt/local/share

libvirt_api=/opt/local/share/libvirt/api/libvirt-api.xml

# For compat with older versions - also present
# in libvirt-qemu.pc / libvirt-lxc.pc
libvirt_qemu_api=/opt/local/share/libvirt/api/libvirt-qemu-api.xml
libvirt_lxc_api=/opt/local/share/libvirt/api/libvirt-lxc-api.xml

Name: libvirt
Version: 11.7.0
Description: libvirt library
Requires:
Libs: -L${libdir} -lvirt
Cflags: -I${includedir}
